TakenAt: 2014-04-26T07:35:25Z
TakenSrc: meta
UID: pqbceuv1b5crs42n
Type: image
Title: Dog / Johannesburg / 2014
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 1742
Lat: -26.184887
Lng: 28.08118
Year: 2014
Month: 4
Day: 26
ISO: 40
Exposure: 1/2283
FNumber: 2.2
FocalLength: 30
Quality: 4
Details:
  Keywords: brown, caltex, demo, dog, gauteng, johannesburg, sandton, south-africa
CreatedAt: 2020-06-03T09:11:19Z
UpdatedAt: 2021-02-21T21:37:11.18827335Z
